<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>dashboard</title>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700,800' rel='stylesheet'
          type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>


    <!-- Bootstrap core CSS -->
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet"/>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="../css/font-awesome.min.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="../css/flat-ui.css"/>
    <!-- Custom styles for this template -->
    <link href="../css/style.css" rel="stylesheet"/>

</head>
<body>
<div id="cl-wrapper" class="fixed-menu">
    <div class="cl-sidebar" data-position="right" data-step="1"
         data-intro="<strong>Fixed Sidebar</strong> <br/> It adjust to your needs.">
        <div class="cl-toggle"><i class="fa fa-bars"></i></div>
        <div class="cl-navblock">
            <div class="menu-space">
                <div class="content">
                    <div class="side-user">
                        <div class="avatar text-center"><img src="../images/logo.png" alt="Avatar"/></div>
                        <!--<div class="info">-->
                        <!--<a href="#">Jeff Hanneman</a>-->
                        <!--<img src="../images/state_online.png" alt="Status"/> <span>Online</span>-->
                        <!--</div>-->
                    </div>
                    <ul class="cl-vnavigation">
                        <li><a title="Campaigns" href="index.html"><i
                                class="fa fa-envelope-o"></i><span>Campaigns</span></a></li>
                        <li><a title="Templates" href="#"><i class="fa fa-list-alt"></i><span>Templates</span></a></li>
                        <li><a title="Lists" class="active" href="list.html"><i
                                class="fa fa-list"></i><span>Lists</span></a></li>
                        <li><a title="Reports" href="#"><i class="fa fa-tasks"></i><span>Reports</span></a></li>
                        <li><a title="Automation" href="#"><i class="fa fa-list-alt"></i><span>Automation</span></a>
                        </li>
                        <li><a title="Page" href="#"><i class="fa fa-file"></i><span>Pages</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="text-right collapse-button" style="padding:7px 9px;">
                <button id="sidebar-collapse" class="btn btn-default" style=""><i style="color:#fff;"
                                                                                  class="fa fa-long-arrow-left"></i>
                </button>
            </div>
        </div>
    </div>

    <div class="container-fluid" id="pcont">
        <div class="cl-mcont">

            <div class="stats_bar">
                <div class="row">
                    <div class="col-lg-2 col-lg-offset-10 col-sm-offset-8 col-md-offset-9 col-xs-offset-5">
                        <ul class="nav">
                            <!-- user login dropdown start-->
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                    <img src="../images/avatar1_50.jpg" alt="">
                                    <span class="username">Jhon Doue</span>
                                    <b class="caret"></b>
                                </a>
                                <ul class="dropdown-menu extended logout">
                                    <div class="log-arrow-up"></div>
                                    <li><a href="#"><i class=" fa fa-suitcase"></i>Profile</a></li>
                                    <li><a href="#"><i class="fa fa-cog"></i> Settings</a></li>
                                    <li><a href="#"><i class="fa fa-bell-o"></i> Notification</a></li>
                                    <li><a href="login.html"><i class="fa fa-key"></i> Log Out</a></li>
                                </ul>
                            </li>
                            <!-- user login dropdown end -->
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        <!-- BEGIN PAGE TITLE & BREADCRUMB-->
                        <h3 class="page-title pull-left margin-0">
                            List
                        </h3>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                        <ul class="pull-right">
                            <li class="list-style">
                                <a href="create-list.html" class="btn btn-default btn-sm">Create List</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="header-title">
            <div class="col-lg-2">
             <div id="check">
                <input type="checkbox" name="option2" id="checkbox11" class="check2"/>
                <label for="checkbox11" class="label2">Sort by</label>
            </div>
            </div>
            <div class="col-lg-3">
            <div class="btn-group select select-block mbl">
                    <button class="btn dropdown-toggle clearfix btn-sm btn-primary" data-toggle="dropdown"><span
                            class="filter-option pull-left">Custom Order</span>&nbsp;<span class="caret"></span></button>
                    <span class="dropdown-arrow"></span>
                    <ul class="dropdown-menu" role="menu"
                        style="overflow-y: auto; min-height: 108px; max-height: 280px;">
                        <li rel="2">
                            <a tabindex="-1" href="#" class="opt "><span class="pull-left">Custom Order</span></a></li>
                        <li rel="3"><a tabindex="-1" href="#" class="opt "><span
                                class="pull-left">Name</span></a></li>
                        <li rel="3"><a tabindex="-1" href="#" class="opt "><span
                                class="pull-left">Date created</span></a></li>

                    </ul>
                </div>
                </div>
        </div>
        <div class="clearfix"></div>
        <div class="default-box">
            <div class="list-box">
                <div class="col-lg-1 col-sm-1 col-xs-2 col-md-1">
                    <div class="input-c">
                        <input type="checkbox" data-toggle="checkbox" id="checkbox1" value="">
                    </div>
                </div>
                <div class="col-lg-4 col-sm-3 col-xs-10 col-md-4">
                    <a href="">User</a>
                    <p>Created Oct 19, 2014 10:19 am</p>
                    <p>No rating yet</p>
                </div>

                <div class="col-lg-1 col-sm-2 col-xs-4 col-md-2">
                    <p>0</p>
                    <p>Subscribers</p>
                </div>
                <div class="col-lg-1 col-sm-1 col-xs-4 col-md-1">
                    <p>0.0%</p>
                    <p>Opens</p>
                </div>
                <div class="col-lg-1 col-sm-2 col-xs-4 col-md-1">
                    <p>0.0%</p>
                    <p>Clicks</p>
                </div>
                <div class="col-lg-2 col-sm-3 col-xs-10 col-md-3 col-lg-offset-2">
                    <div class="mbl">
                        <div class="btn-group">
                          <button class="btn btn-default btn-sm">Stats</button>
                          <button data-toggle="dropdown" class="btn btn-default btn-sm dropdown-toggle">
                            <span class="caret"></span>
                          </button>
                          <span class="dropdown-arrow dropdown-arrow-inverse"></span>
                          <ul class="dropdown-menu dropdown-inverse">
                            <li><a href="#">Manage subscribers</a></li>
                            <li><a href="#">Signup forms</a></li>
                            <li><a href="#">Settings</a></li>
                            <li><a href="#">Import</a></li>
                            <li><a href="#">Exports</a></li>
                            <li><a href="#">Replicate list</a></li>
                            <li><a href="#">Combine lists</a></li>
                          </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
<script type="text/javascript" src="../js/jquery-2.0.3.min.js"></script>
<script type="text/javascript" src="../js/general.js"></script>
<script type="text/javascript" src="../js/bootstrap.min.js"></script>


<!-- Bootstrap core JavaScript
  ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">
    $(document).ready(function () {
        //initialize the javascript
        App.init();
        App.dashBoard();

        introJs().setOption('showBullets', false).start();

    });
</script>
</body>
</html>
